Delete annotation
curl --request DELETE \
--url https://api.cloud.corbado.io/v1/observe/annotations/{annotationID} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.cloud.corbado.io/v1/observe/annotations/{annotationID}"
headers = {"Authorization": "Bearer <token>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.cloud.corbado.io/v1/observe/annotations/{annotationID}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"error": {
"message": "Validation failed",
"details": [
{
"field": "projectID",
"message": "required"
}
]
}
}Annotations
Delete annotation
Deletes an Observe annotation.
Required API key permission: observe:annotations:delete.
DELETE
/
observe
/
annotations
/
{annotationID}
Delete annotation
Authorizations
Use an Observe API key from the management console. The key selects the project and must grant the permission listed on the operation. Keep this key on your server.
Path Parameters
Annotation ID (format ann-<number>).
Response
Operation succeeded without content
Was this page helpful?